## org.exist.storage.serializers
Class EXistOutputKeys

    java.lang.Object
      org.exist.storage.serializers.EXistOutputKeys

public class EXistOutputKeys
extends java.lang.Object

Field Summary
`static java.lang.String` `COMPRESS_OUTPUT`
`static java.lang.String` `EXPAND_XINCLUDES`
`static java.lang.String` `HIGHLIGHT_MATCHES`
`static java.lang.String` `INDENT_SPACES`
`static java.lang.String` `OUTPUT_DOCTYPE`
`static java.lang.String` `PROCESS_XSL_PI`
`static java.lang.String` `STYLESHEET`
`static java.lang.String` `STYLESHEET_PARAM`

Constructor Summary
`EXistOutputKeys()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### OUTPUT_DOCTYPE

    public static final java.lang.String OUTPUT_DOCTYPE

See Also:
  Constant Field Values

### EXPAND_XINCLUDES

    public static final java.lang.String EXPAND_XINCLUDES

See Also:
  Constant Field Values

### PROCESS_XSL_PI

    public static final java.lang.String PROCESS_XSL_PI

See Also:
  Constant Field Values

### HIGHLIGHT_MATCHES

    public static final java.lang.String HIGHLIGHT_MATCHES

See Also:
  Constant Field Values

### INDENT_SPACES

    public static final java.lang.String INDENT_SPACES

See Also:
  Constant Field Values

### STYLESHEET

    public static final java.lang.String STYLESHEET

See Also:
  Constant Field Values

### STYLESHEET_PARAM

    public static final java.lang.String STYLESHEET_PARAM

See Also:
  Constant Field Values

### COMPRESS_OUTPUT

    public static final java.lang.String COMPRESS_OUTPUT

See Also:
  Constant Field Values

Constructor Detail

### EXistOutputKeys

    public EXistOutputKeys()

Copyright (C) Wolfgang Meier. All rights reserved.